- id: ingen_hjemme_sluk_lys_og_sonos
  alias: "Ingen hjemme - sluk lys og Sonos"
  mode: single
  trigger:
    - platform: state
      entity_id: binary_sensor.family_presence
      to: "off"
      for:
        minutes: 2
  action:
    - service: light.turn_off
      target:
        entity_id: light.indendorslamper

    - service: media_player.media_stop
      target:
        entity_id:
          - media_player.stue
          - media_player.andreas
          - media_player.daniel
          - media_player.kokken
          - media_player.alrum
          - media_player.badevaerelse
          - media_player.sovevaerelse
          - media_player.lille_badevaerelse
          - media_player.kontor
